Subject: [AVT] CfP: Frist European Workshop on Wireless Sensor Networks

From: Heike Klemz <[email-masked]>
Date: Fri, 27 Jun 2003 11:14:20 +0200

Dear Colleague,

I would like to draw your attention to the " Frist European Workshop
on Wireless Sensor Networks" Berlin, January 2004 (see Attachement).
Submission deadline is July 1st, 2003: submission details are available
under      http://www.ewsn.org

The submission deadline for EWSN has been extended to July 14th, 18:00 
middle European daylight savings time (corresponding to noon Eastern 
Standard Time or 9 am Pacific time). 

Best regards
Adam Wolisz